## rust-regex-automata 0.1.8

=== debian/changelog ===
rust-regex-automata (0.1.8-1) unstable; urgency=medium

  * Package regex-automata 0.1.8 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 15 Aug 2019 10:21:28 +0200

rust-regex-automata (0.1.7-1) unstable; urgency=medium

  * Package regex-automata 0.1.7 from crates.io using debcargo 2.3.1-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Jul 2019 10:30:17 +0200

rust-regex-automata (0.1.6-1) unstable; urgency=medium

  * Package regex-automata 0.1.6 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Apr 2019 20:55:22 +0200
