=== debian/control ===
Source: rust-regex-automata
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1-dev (>= 1.2.7-~~) <!nocheck>,
 librust-regex-syntax-0.6+default-dev (>= 0.6.4-~~) <!nocheck>,
 librust-utf8-ranges-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-automata]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-automata
Homepage: https://github.com/BurntSushi/regex-automata

Package: librust-regex-automata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev (>= 1.2.7-~~)
Recommends:
 librust-regex-automata+std-dev (= ${binary:Version})
Suggests:
 librust-regex-automata+regex-syntax-dev (= ${binary:Version}),
 librust-regex-automata+utf8-ranges-dev (= ${binary:Version})
Provides:
 librust-regex-automata-0-dev (= ${binary:Version}),
 librust-regex-automata-0.1-dev (= ${binary:Version}),
 librust-regex-automata-0.1.8-dev (= ${binary:Version})
Description: Automata construction and matching using regular expressions - Rust source code
 This package contains the source for the Rust regex-automata crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-regex-automata+regex-syntax-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-automata-dev (= ${binary:Version}),
 librust-regex-syntax-0.6+default-dev (>= 0.6.4-~~)
Provides:
 librust-regex-automata-0+regex-syntax-dev (= ${binary:Version}),
 librust-regex-automata-0.1+regex-syntax-dev (= ${binary:Version}),
 librust-regex-automata-0.1.8+regex-syntax-dev (= ${binary:Version})
Description: Automata construction and matching using regular expressions - feature "regex-syntax"
 This metapackage enables feature "regex-syntax" for the Rust regex-automata
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-regex-automata+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-automata-dev (= ${binary:Version}),
 librust-regex-syntax-0.6+default-dev (>= 0.6.4-~~),
 librust-utf8-ranges-1+default-dev
Provides:
 librust-regex-automata+default-dev (= ${binary:Version}),
 librust-regex-automata-0+std-dev (= ${binary:Version}),
 librust-regex-automata-0+default-dev (= ${binary:Version}),
 librust-regex-automata-0.1+std-dev (= ${binary:Version}),
 librust-regex-automata-0.1+default-dev (= ${binary:Version}),
 librust-regex-automata-0.1.8+std-dev (= ${binary:Version}),
 librust-regex-automata-0.1.8+default-dev (= ${binary:Version})
Description: Automata construction and matching using regular expressions - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust regex-automata crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.

Package: librust-regex-automata+utf8-ranges-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-automata-dev (= ${binary:Version}),
 librust-utf8-ranges-1+default-dev
Provides:
 librust-regex-automata-0+utf8-ranges-dev (= ${binary:Version}),
 librust-regex-automata-0.1+utf8-ranges-dev (= ${binary:Version}),
 librust-regex-automata-0.1.8+utf8-ranges-dev (= ${binary:Version})
Description: Automata construction and matching using regular expressions - feature "utf8-ranges"
 This metapackage enables feature "utf8-ranges" for the Rust regex-automata
 crate, by pulling in any additional dependencies needed by that feature.
