=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-automata 0.1.8 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.2.0-~~), librust-regex-1+default-dev (>= 1.1-~~), librust-serde-1+default-dev (>= 1.0.82-~~), librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev (>= 1.0.82-~~), librust-toml-0.4+default-dev (>= 0.4.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-automata 0.1.8 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.2.0-~~), librust-regex-1+default-dev (>= 1.1-~~), librust-serde-1+default-dev (>= 1.0.82-~~), librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev (>= 1.0.82-~~), librust-toml-0.4+default-dev (>= 0.4.10-~~), librust-regex-automata-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-automata 0.1.8 --all-targets --features regex-syntax
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.2.0-~~), librust-regex-1+default-dev (>= 1.1-~~), librust-serde-1+default-dev (>= 1.0.82-~~), librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev (>= 1.0.82-~~), librust-toml-0.4+default-dev (>= 0.4.10-~~), librust-regex-automata+regex-syntax-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-automata 0.1.8 --all-targets --features std
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.2.0-~~), librust-regex-1+default-dev (>= 1.1-~~), librust-serde-1+default-dev (>= 1.0.82-~~), librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev (>= 1.0.82-~~), librust-toml-0.4+default-dev (>= 0.4.10-~~), librust-regex-automata+std-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-automata 0.1.8 --all-targets --features utf8-ranges
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.2.0-~~), librust-regex-1+default-dev (>= 1.1-~~), librust-serde-1+default-dev (>= 1.0.82-~~), librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev (>= 1.0.82-~~), librust-toml-0.4+default-dev (>= 0.4.10-~~), librust-regex-automata+utf8-ranges-dev
Restrictions: allow-stderr, skip-not-installable
