## rust-regex-automata 0.4.3

=== debian/changelog ===
rust-regex-automata (0.4.3-1build2) noble; urgency=medium

  * Revert "Temporarily disable logging feature to bootstrap"

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 30 Oct 2023 11:05:44 -0400

rust-regex-automata (0.4.3-1build1) noble; urgency=medium

  * Temporarily disable logging feature to bootstrap

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 29 Oct 2023 07:37:46 -0400

rust-regex-automata (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * Package regex-automata 0.4.3 from crates.io using debcargo 2.6.0
  * Stop overriding control and rules, the cycle has been dealt with
    elsewhere.
  * Update remove-regex-test.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Oct 2023 18:49:03 +0000

rust-regex-automata (0.3.9-5.1) unstable; urgency=medium

  * Team upload.
  * Package regex-automata 0.3.9 from crates.io using debcargo 2.6.0
  * Use a NMU-style version number to avoid conflicting with the version in
    experimental.
  * Run build-time tests with --no-default-features and reduce build-depends
    to deal with build-dependency cycle.
  * Fix autopkgtest.
    + Disable tests that depend on test data which is not included in the
      crates.io release.
    + Disable tests that depend on the regex-test crate which is not in Debian.
    + Bump env_logger dev-dependency to 0.10 and adjust feature requirements
      accordingly.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 15:31:25 +0000

rust-regex-automata (0.3.9-5) unstable; urgency=medium

  * Team upload.
  * Re-enable logging feature

 -- Blair Noctis <n@sail.ng>  Tue, 03 Oct 2023 10:48:45 +0000

rust-regex-automata (0.3.9-4) unstable; urgency=medium

  * Team upload.
  * Fix previous patch

 -- Blair Noctis <n@sail.ng>  Mon, 02 Oct 2023 15:40:03 +0000

rust-regex-automata (0.3.9-3) unstable; urgency=medium

  * Team upload.
  * Temporarily disable logging feature to make build

 -- Blair Noctis <n@sail.ng>  Mon, 02 Oct 2023 15:12:40 +0000

rust-regex-automata (0.3.9-2) unstable; urgency=medium

  * Team upload.
  * Binary upload to unblock with regex

 -- Blair Noctis <n@sail.ng>  Mon, 02 Oct 2023 01:46:18 +0000

rust-regex-automata (0.3.9-1) unstable; urgency=medium

  * Team upload.
  * Package regex-automata 0.3.9 from crates.io using debcargo 2.6.0
  * Temporarily mark all tests flaky due to entangled features
  * Set collapse_features = true

  [Ximin Luo]
  * Team upload.
  * Package regex-automata 0.1.10 from crates.io using debcargo 2.4.4

 -- Blair Noctis <n@sail.ng>  Sun, 01 Oct 2023 23:08:44 +0000

rust-regex-automata (0.1.8-2) unstable; urgency=medium

  * Team upload.
  * Package regex-automata 0.1.8 from crates.io using debcargo 2.4.2
  * Ignore std tests so they don't fail autopkgtest.

 -- Ximin Luo <infinity0@debian.org>  Fri, 17 Jan 2020 00:02:23 +0000
