=== debian/control ===
Source: rust-regex-automata
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aho-corasick-1+perf-literal-dev <!nocheck>,
 librust-aho-corasick-1+std-dev <!nocheck>,
 librust-aho-corasick-1-dev <!nocheck>,
 librust-memchr-2+std-dev (>= 2.6.0-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.6.0-~~) <!nocheck>,
 librust-regex-syntax-0.8+std-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-bool-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-case-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-gencat-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-perl-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-script-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-segment-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8-dev (>= 0.8.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-automata]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-automata
X-Cargo-Crate: regex-automata
Rules-Requires-Root: no

Package: librust-regex-automata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-1+logging-dev,
 librust-aho-corasick-1+perf-literal-dev,
 librust-aho-corasick-1+std-dev,
 librust-aho-corasick-1-dev,
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-memchr-2+logging-dev (>= 2.6.0-~~),
 librust-memchr-2+std-dev (>= 2.6.0-~~),
 librust-memchr-2-dev (>= 2.6.0-~~),
 librust-regex-syntax-0.8+std-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-bool-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-case-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-gencat-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-perl-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-script-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-segment-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8-dev (>= 0.8.2-~~)
Provides:
 librust-regex-automata+alloc-dev (= ${binary:Version}),
 librust-regex-automata+default-dev (= ${binary:Version}),
 librust-regex-automata+dfa-dev (= ${binary:Version}),
 librust-regex-automata+dfa-build-dev (= ${binary:Version}),
 librust-regex-automata+dfa-onepass-dev (= ${binary:Version}),
 librust-regex-automata+dfa-search-dev (= ${binary:Version}),
 librust-regex-automata+hybrid-dev (= ${binary:Version}),
 librust-regex-automata+internal-instrument-dev (= ${binary:Version}),
 librust-regex-automata+internal-instrument-pikevm-dev (= ${binary:Version}),
 librust-regex-automata+logging-dev (= ${binary:Version}),
 librust-regex-automata+meta-dev (= ${binary:Version}),
 librust-regex-automata+nfa-dev (= ${binary:Version}),
 librust-regex-automata+nfa-backtrack-dev (= ${binary:Version}),
 librust-regex-automata+nfa-pikevm-dev (= ${binary:Version}),
 librust-regex-automata+nfa-thompson-dev (= ${binary:Version}),
 librust-regex-automata+perf-dev (= ${binary:Version}),
 librust-regex-automata+perf-inline-dev (= ${binary:Version}),
 librust-regex-automata+perf-literal-dev (= ${binary:Version}),
 librust-regex-automata+perf-literal-multisubstring-dev (= ${binary:Version}),
 librust-regex-automata+perf-literal-substring-dev (= ${binary:Version}),
 librust-regex-automata+std-dev (= ${binary:Version}),
 librust-regex-automata+syntax-dev (= ${binary:Version}),
 librust-regex-automata+unicode-dev (= ${binary:Version}),
 librust-regex-automata+unicode-age-dev (= ${binary:Version}),
 librust-regex-automata+unicode-bool-dev (= ${binary:Version}),
 librust-regex-automata+unicode-case-dev (= ${binary:Version}),
 librust-regex-automata+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-automata+unicode-perl-dev (= ${binary:Version}),
 librust-regex-automata+unicode-script-dev (= ${binary:Version}),
 librust-regex-automata+unicode-segment-dev (= ${binary:Version}),
 librust-regex-automata+unicode-word-boundary-dev (= ${binary:Version}),
 librust-regex-automata-0-dev (= ${binary:Version}),
 librust-regex-automata-0+alloc-dev (= ${binary:Version}),
 librust-regex-automata-0+default-dev (= ${binary:Version}),
 librust-regex-automata-0+dfa-dev (= ${binary:Version}),
 librust-regex-automata-0+dfa-build-dev (= ${binary:Version}),
 librust-regex-automata-0+dfa-onepass-dev (= ${binary:Version}),
 librust-regex-automata-0+dfa-search-dev (= ${binary:Version}),
 librust-regex-automata-0+hybrid-dev (= ${binary:Version}),
 librust-regex-automata-0+internal-instrument-dev (= ${binary:Version}),
 librust-regex-automata-0+internal-instrument-pikevm-dev (= ${binary:Version}),
 librust-regex-automata-0+logging-dev (= ${binary:Version}),
 librust-regex-automata-0+meta-dev (= ${binary:Version}),
 librust-regex-automata-0+nfa-dev (= ${binary:Version}),
 librust-regex-automata-0+nfa-backtrack-dev (= ${binary:Version}),
 librust-regex-automata-0+nfa-pikevm-dev (= ${binary:Version}),
 librust-regex-automata-0+nfa-thompson-dev (= ${binary:Version}),
 librust-regex-automata-0+perf-dev (= ${binary:Version}),
 librust-regex-automata-0+perf-inline-dev (= ${binary:Version}),
 librust-regex-automata-0+perf-literal-dev (= ${binary:Version}),
 librust-regex-automata-0+perf-literal-multisubstring-dev (= ${binary:Version}),
 librust-regex-automata-0+perf-literal-substring-dev (= ${binary:Version}),
 librust-regex-automata-0+std-dev (= ${binary:Version}),
 librust-regex-automata-0+syntax-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-age-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-bool-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-case-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-perl-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-script-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-segment-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-word-boundary-dev (= ${binary:Version}),
 librust-regex-automata-0.4-dev (= ${binary:Version}),
 librust-regex-automata-0.4+alloc-dev (= ${binary:Version}),
 librust-regex-automata-0.4+default-dev (= ${binary:Version}),
 librust-regex-automata-0.4+dfa-dev (= ${binary:Version}),
 librust-regex-automata-0.4+dfa-build-dev (= ${binary:Version}),
 librust-regex-automata-0.4+dfa-onepass-dev (= ${binary:Version}),
 librust-regex-automata-0.4+dfa-search-dev (= ${binary:Version}),
 librust-regex-automata-0.4+hybrid-dev (= ${binary:Version}),
 librust-regex-automata-0.4+internal-instrument-dev (= ${binary:Version}),
 librust-regex-automata-0.4+internal-instrument-pikevm-dev (= ${binary:Version}),
 librust-regex-automata-0.4+logging-dev (= ${binary:Version}),
 librust-regex-automata-0.4+meta-dev (= ${binary:Version}),
 librust-regex-automata-0.4+nfa-dev (= ${binary:Version}),
 librust-regex-automata-0.4+nfa-backtrack-dev (= ${binary:Version}),
 librust-regex-automata-0.4+nfa-pikevm-dev (= ${binary:Version}),
 librust-regex-automata-0.4+nfa-thompson-dev (= ${binary:Version}),
 librust-regex-automata-0.4+perf-dev (= ${binary:Version}),
 librust-regex-automata-0.4+perf-inline-dev (= ${binary:Version}),
 librust-regex-automata-0.4+perf-literal-dev (= ${binary:Version}),
 librust-regex-automata-0.4+perf-literal-multisubstring-dev (= ${binary:Version}),
 librust-regex-automata-0.4+perf-literal-substring-dev (= ${binary:Version}),
 librust-regex-automata-0.4+std-dev (= ${binary:Version}),
 librust-regex-automata-0.4+syntax-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-age-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-bool-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-case-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-perl-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-script-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-segment-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-word-boundary-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+alloc-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+default-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+dfa-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+dfa-build-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+dfa-onepass-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+dfa-search-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+hybrid-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+internal-instrument-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+internal-instrument-pikevm-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+logging-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+meta-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+nfa-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+nfa-backtrack-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+nfa-pikevm-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+nfa-thompson-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+perf-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+perf-inline-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+perf-literal-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+perf-literal-multisubstring-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+perf-literal-substring-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+std-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+syntax-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+unicode-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+unicode-age-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+unicode-bool-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+unicode-case-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+unicode-perl-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+unicode-script-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+unicode-segment-dev (= ${binary:Version}),
 librust-regex-automata-0.4.3+unicode-word-boundary-dev (= ${binary:Version})
Description: Automata construction and matching using regular expressions - Rust source code
 This package contains the source for the Rust regex-automata crate, packaged by
 debcargo for use with cargo and dh-cargo.
