## rust-regex-automata 0.4.7

=== debian/changelog ===
rust-regex-automata (0.4.7-1) unstable; urgency=medium

  * Team upload.
  * Package regex-automata 0.4.7 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Sun, 30 Jun 2024 14:25:30 +0200
