=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-aho-corasick-1+perf-literal-dev <!nocheck>,
  librust-aho-corasick-1+std-dev <!nocheck>,
@@ -24,7 +24,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-automata]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-automata
 X-Cargo-Crate: regex-automata
@@ -149,38 +149,37 @@
  librust-regex-automata-0.4+unicode-script-dev (= ${binary:Version}),
  librust-regex-automata-0.4+unicode-segment-dev (= ${binary:Version}),
  librust-regex-automata-0.4+unicode-word-boundary-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+alloc-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+default-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+dfa-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+dfa-build-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+dfa-onepass-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+dfa-search-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+hybrid-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+internal-instrument-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+internal-instrument-pikevm-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+logging-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+meta-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+nfa-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+nfa-backtrack-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+nfa-pikevm-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+nfa-thompson-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+perf-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+perf-inline-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+perf-literal-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+perf-literal-multisubstring-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+perf-literal-substring-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+std-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+syntax-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+unicode-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+unicode-age-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+unicode-bool-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+unicode-case-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+unicode-gencat-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+unicode-perl-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+unicode-script-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+unicode-segment-dev (= ${binary:Version}),
- librust-regex-automata-0.4.3+unicode-word-boundary-dev (= ${binary:Version})
+ librust-regex-automata-0.4.7-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+alloc-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+default-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+dfa-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+dfa-build-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+dfa-onepass-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+dfa-search-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+hybrid-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+internal-instrument-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+internal-instrument-pikevm-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+logging-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+meta-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+nfa-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+nfa-backtrack-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+nfa-pikevm-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+nfa-thompson-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+perf-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+perf-inline-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+perf-literal-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+perf-literal-multisubstring-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+perf-literal-substring-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+std-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+syntax-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+unicode-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+unicode-age-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+unicode-bool-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+unicode-case-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+unicode-gencat-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+unicode-perl-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+unicode-script-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+unicode-segment-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.7+unicode-word-boundary-dev (= ${binary:Version})
 Description: Automata construction and matching using regular expressions - Rust source code
- This package contains the source for the Rust regex-automata crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "regex-automata"
