## rust-regex-automata 0.4.9

=== debian/changelog ===
rust-regex-automata (0.4.9-2) unstable; urgency=medium

  * Team upload.
  * Package regex-automata 0.4.9 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:23:55 +0100

rust-regex-automata (0.4.9-1) unstable; urgency=medium

  * Team upload.
  * Package regex-automata 0.4.9 from crates.io using debcargo 2.7.4

 -- Colin Watson <cjwatson@debian.org>  Sun, 24 Nov 2024 15:26:26 +0000
