=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-regex-automata
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,22 +11,23 @@
  librust-aho-corasick-1-dev <!nocheck>,
  librust-memchr-2+std-dev (>= 2.6.0-~~) <!nocheck>,
  librust-memchr-2-dev (>= 2.6.0-~~) <!nocheck>,
- librust-regex-syntax-0.8+std-dev (>= 0.8.2-~~) <!nocheck>,
- librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.2-~~) <!nocheck>,
- librust-regex-syntax-0.8+unicode-bool-dev (>= 0.8.2-~~) <!nocheck>,
- librust-regex-syntax-0.8+unicode-case-dev (>= 0.8.2-~~) <!nocheck>,
- librust-regex-syntax-0.8+unicode-dev (>= 0.8.2-~~) <!nocheck>,
- librust-regex-syntax-0.8+unicode-gencat-dev (>= 0.8.2-~~) <!nocheck>,
- librust-regex-syntax-0.8+unicode-perl-dev (>= 0.8.2-~~) <!nocheck>,
- librust-regex-syntax-0.8+unicode-script-dev (>= 0.8.2-~~) <!nocheck>,
- librust-regex-syntax-0.8+unicode-segment-dev (>= 0.8.2-~~) <!nocheck>,
- librust-regex-syntax-0.8-dev (>= 0.8.2-~~) <!nocheck>
+ librust-regex-syntax-0.8+std-dev (>= 0.8.5-~~) <!nocheck>,
+ librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.5-~~) <!nocheck>,
+ librust-regex-syntax-0.8+unicode-bool-dev (>= 0.8.5-~~) <!nocheck>,
+ librust-regex-syntax-0.8+unicode-case-dev (>= 0.8.5-~~) <!nocheck>,
+ librust-regex-syntax-0.8+unicode-dev (>= 0.8.5-~~) <!nocheck>,
+ librust-regex-syntax-0.8+unicode-gencat-dev (>= 0.8.5-~~) <!nocheck>,
+ librust-regex-syntax-0.8+unicode-perl-dev (>= 0.8.5-~~) <!nocheck>,
+ librust-regex-syntax-0.8+unicode-script-dev (>= 0.8.5-~~) <!nocheck>,
+ librust-regex-syntax-0.8+unicode-segment-dev (>= 0.8.5-~~) <!nocheck>,
+ librust-regex-syntax-0.8-dev (>= 0.8.5-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-automata]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-automata
+Homepage: https://github.com/rust-lang/regex/tree/master/regex-automata
 X-Cargo-Crate: regex-automata
 Rules-Requires-Root: no
 
@@ -43,16 +44,16 @@
  librust-memchr-2+logging-dev (>= 2.6.0-~~),
  librust-memchr-2+std-dev (>= 2.6.0-~~),
  librust-memchr-2-dev (>= 2.6.0-~~),
- librust-regex-syntax-0.8+std-dev (>= 0.8.2-~~),
- librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.2-~~),
- librust-regex-syntax-0.8+unicode-bool-dev (>= 0.8.2-~~),
- librust-regex-syntax-0.8+unicode-case-dev (>= 0.8.2-~~),
- librust-regex-syntax-0.8+unicode-dev (>= 0.8.2-~~),
- librust-regex-syntax-0.8+unicode-gencat-dev (>= 0.8.2-~~),
- librust-regex-syntax-0.8+unicode-perl-dev (>= 0.8.2-~~),
- librust-regex-syntax-0.8+unicode-script-dev (>= 0.8.2-~~),
- librust-regex-syntax-0.8+unicode-segment-dev (>= 0.8.2-~~),
- librust-regex-syntax-0.8-dev (>= 0.8.2-~~)
+ librust-regex-syntax-0.8+std-dev (>= 0.8.5-~~),
+ librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.5-~~),
+ librust-regex-syntax-0.8+unicode-bool-dev (>= 0.8.5-~~),
+ librust-regex-syntax-0.8+unicode-case-dev (>= 0.8.5-~~),
+ librust-regex-syntax-0.8+unicode-dev (>= 0.8.5-~~),
+ librust-regex-syntax-0.8+unicode-gencat-dev (>= 0.8.5-~~),
+ librust-regex-syntax-0.8+unicode-perl-dev (>= 0.8.5-~~),
+ librust-regex-syntax-0.8+unicode-script-dev (>= 0.8.5-~~),
+ librust-regex-syntax-0.8+unicode-segment-dev (>= 0.8.5-~~),
+ librust-regex-syntax-0.8-dev (>= 0.8.5-~~)
 Provides:
  librust-regex-automata+alloc-dev (= ${binary:Version}),
  librust-regex-automata+default-dev (= ${binary:Version}),
@@ -149,37 +150,37 @@
  librust-regex-automata-0.4+unicode-script-dev (= ${binary:Version}),
  librust-regex-automata-0.4+unicode-segment-dev (= ${binary:Version}),
  librust-regex-automata-0.4+unicode-word-boundary-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+alloc-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+default-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+dfa-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+dfa-build-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+dfa-onepass-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+dfa-search-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+hybrid-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+internal-instrument-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+internal-instrument-pikevm-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+logging-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+meta-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+nfa-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+nfa-backtrack-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+nfa-pikevm-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+nfa-thompson-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+perf-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+perf-inline-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+perf-literal-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+perf-literal-multisubstring-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+perf-literal-substring-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+std-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+syntax-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+unicode-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+unicode-age-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+unicode-bool-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+unicode-case-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+unicode-gencat-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+unicode-perl-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+unicode-script-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+unicode-segment-dev (= ${binary:Version}),
- librust-regex-automata-0.4.7+unicode-word-boundary-dev (= ${binary:Version})
+ librust-regex-automata-0.4.9-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+alloc-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+default-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+dfa-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+dfa-build-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+dfa-onepass-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+dfa-search-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+hybrid-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+internal-instrument-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+internal-instrument-pikevm-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+logging-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+meta-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+nfa-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+nfa-backtrack-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+nfa-pikevm-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+nfa-thompson-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+perf-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+perf-inline-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+perf-literal-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+perf-literal-multisubstring-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+perf-literal-substring-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+std-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+syntax-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+unicode-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+unicode-age-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+unicode-bool-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+unicode-case-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+unicode-gencat-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+unicode-perl-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+unicode-script-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+unicode-segment-dev (= ${binary:Version}),
+ librust-regex-automata-0.4.9+unicode-word-boundary-dev (= ${binary:Version})
 Description: Automata construction and matching using regular expressions - Rust source code
  Source code for Debianized Rust crate "regex-automata"
