=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-automata 0.4.9 --all-targets --all-features
Features: test-name=rust-regex-automata:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-bstr-1+std-dev (>= 1.3.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-env-logger-0.11+auto-color-dev, librust-env-logger-0.11+humantime-dev, librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-automata 0.4.9 --all-targets --no-default-features --features alloc
Features: test-name=librust-regex-automata-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-bstr-1+std-dev (>= 1.3.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-env-logger-0.11+auto-color-dev, librust-env-logger-0.11+humantime-dev, librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-automata 0.4.9 --all-targets
Features: test-name=librust-regex-automata-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-bstr-1+std-dev (>= 1.3.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-env-logger-0.11+auto-color-dev, librust-env-logger-0.11+humantime-dev, librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-automata 0.4.9 --all-targets --no-default-features --features dfa
Features: test-name=librust-regex-automata-dev:dfa
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-bstr-1+std-dev (>= 1.3.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-env-logger-0.11+auto-color-dev, librust-env-logger-0.11+humantime-dev, librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-automata 0.4.9 --all-targets --no-default-features --features dfa-build
Features: test-name=librust-regex-automata-dev:dfa-build
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-bstr-1+std-dev (>= 1.3.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-env-logger-0.11+auto-color-dev, librust-env-logger-0.11+humantime-dev, librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-automata 0.4.9 --all-targets --no-default-features --features dfa-onepass
Features: test-name=librust-regex-automata-dev:dfa-onepass
